@charset "utf-8";
body {
	font-family: Arial;
	font-size: 14px;
	line-height:22px;
	color: #FFF;
	background-color:#cf5434;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:repeat-x;/**/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1{
	font-size:30px;
	line-height:22px;
	font-family:Times New Roman;
	color:#d0b039;
	margin:0; padding:0;
}
a{
	color:#ffea00;
	text-decoration:none;
}
a:hover{
	color:#d3c209;
	text-decoration:none;
}
#wrapper{
	background-image:url(../images/bgBrown.png);
	width:980px;
	margin:0 auto;
}
#header{
	padding:0 20px;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	height:48px;
	background:url(../images/bgFooter.png);
	color:#54200e;
	font-size:14px;
	text-align:center;
}
#footer a{
	color:#54200e;
}
#footer a:hover{
	color:#a5330c;
}
#lineBrown{
	background-color:#744903;
	height:3px;
	margin:8px 0;
}
.navLR{
	margin:0 30px;
}
.logo{
	position:absolute;
	margin:0px 0 0 0px;
	z-index:99;
}
.tel, a.tel{
	color:#ffea00;
	font-style:italic;
	font-weight:bold;
	font-size:30px;
	line-height:28px;
}
.txtYellow, .txtGold{
	color:#d0b039;
}
.txtWhite{
	color: #FFF;
}
.txtBrown{
	color:#e16454;
}




/** Voucher Page  **/

h1.titreatment{
	font-size:24px; font-family:Times New Roman; color:#d0b039; margin:0 0 0 0; padding:0; line-height:20px;
}
h1.titreatment2{
	font-size:20px; font-family:Times New Roman; color:#fde89b; margin:0 0 0 0; padding:0;
}
h1.titreatment3{
	font-size:18px; font-family:Times New Roman; color:#d0b039; margin:0 0 0 0; padding:0; line-height:18px;
}
#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
#box25{
	width:16%;
	height:100px;
	border:1px #edd397 dashed;
	/*background-color:#a2ce40;*/
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	padding:2% 1% 2% 3%;
	color:#edd397;
	margin:2%;
}
#box25 .cmmt{
	font-size:10px;
	color:#777;
	line-height:11px;
	font-style:italic;
}
h2.h2gold{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	padding:15px 0 0 0;
	color:#d0b039;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#74290d;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#74290d;
	text-decoration:underline;
}
.times22{
	font-size:22px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.tbDescNew{
	color:#F00;
	background-color:#ffc4c4;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
.box100{
	border-radius:30px;
	width:95%;
	margin:2px 1%;
	padding:0 5px;
	height:20px;
	color:#333;
}
/** End Voucher Page  **/



#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#ef4136;
}
.txtCmmt{
	color:#ed4a4a;
}
.tbCont{
	color:#d0b039;
	padding:0 0 0 3px;
}
